Soporte » Instalación – Actualizaciones » Problemas al actualizar PHP

  • Resuelto javyereche

    (@javyereche)


    Ayuda!! acabo de actualizar PHP y a aparecido este mensaje al principio de la web:

    Warning: count(): Parameter must be an array or an object that implements Countable in /homepages/30/d659784808/htdocs/clickandbuilds/fofnet/wp-content/plugins/captiva-toolkit/includes/metaboxes/cmb/init.php on line 746

    y ahora que hago!!!

    ayuda porfavor

    La página con la que necesito ayuda: [accede para ver el enlace]

Viendo 2 respuestas - de la 1 a la 2 (de un total de 2)
  • Moderador Jose Luis

    (@jose64)

    Hola

    Eso se debe a que el plugin captiva toolkit no soporta la versión de PHP a la que actualizaste, revisa si tienes su última versión y si no cambia la versión de PHP por una anterior.

    El tema que estás usando (Captiva – Responsive WordPress WooCommerce Theme) es un tema premium y no tenemos acceso a su código, descarga su última versión y actualiza tu web. Nosotros no damos soporte a temas premium porque no tenemos acceso a su código, para cualquier consulta al respecto debes acudir al soporte de su desarrollador:

    Support for Captiva – Responsive WordPress WooCommerce Theme

    Por favor, recuerda cerrar el debate, así nos ayudas a mantener el foro al día.

    javyereche

    (@javyereche)

    perfecto!!

    al actualizar el theme se a arreglado (esque no me había saltado el aviso de actualizar el theme)

Viendo 2 respuestas - de la 1 a la 2 (de un total de 2)
  • El debate ‘Problemas al actualizar PHP’ está cerrado a nuevas respuestas.